{
  "name": "蒼穹晶弓",
  "sortnum": 18,
  "category": "justdirethings:tools",
  "icon": "justdirethings:bow_celestigem[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶弓超乎$(l:justdirethings:tool_blazegold_bow)烈焰金弓$(/l)之上，不再使用耐久度，而是換用 FE。它最多能容納 10,000FE，足夠長時間使用。$(br2)此弓有 3 個“藥水罐槽”，可供附加狀態效果。放入$(l:justdirethings:item_potion_canister)藥水罐$(/l)即可加強箭矢。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:bow_celestigem",
      "text": "蒼穹晶弓的配方"
    }
  ]
}
